body {
  font-family: Signika, Signika-Light, Signika-Semibold, Verdana;
  font-size: 13px;
  padding-top: 20px;
  background: RGB(26, 25, 25);
  color: RGBA(73, 19, 100, 1);
}

ul {
  margin: 0px !important;
  padding: 0px !important;
}

#container-head {
  width: 1000px;
  height: 120px;
  margin: 0 auto;
}

#container {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 100px;
  padding: 15px;
  background: RGBA(85, 52, 118, 0.5);
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

.metal-box {
  padding: 10px;
  text-shadow: 0px 1px 0px #fff;
  background: #f7f7f7;
  border-top: 4px solid RGBA(253, 157, 47, 1);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
.caption {
  font-weight: bold;
  margin-bottom: 5px;
}

.gauge-title {
  font-size: 18px;
  color: RGBA(85, 52, 118, 1);
  text-transform: uppercase;
  line-height: 8px;
  padding-left: 8px;
  margin: 15px 8px;
  padding: 0px;
}


.gauge-value {
  font-size: 30px;
  line-height: 7px;
}
.gauge {    
  background: RGBA(85, 52, 118, 0.1);
  border: 1px solid RGBA(85, 52, 118, 0.3);
  padding: 10px;
  font-size: 12px;
}
#bw .gauge,
#clients .gauge,
#poc .gauge,
#geiger .gauge,
#streaming .gauge { 
  height: 260px;
}

img.logo {
  float: left;
  height: 120px;
  margin-top: -10px;
}

.header {
  height: 85px;
  margin-left: 520px;
  padding: 10px 15px 0px 15px;
  border: 2px solid #666;
  background: rgba(50, 50, 50, 1);
}

h2 {  
  color: #fff;
  font-size: 15px;
  margin: 0px;
  padding: 0px;
}
.welcome {
  font-size: 12px;
  color: #fff;
}

#info {
  color: #fff;
  line-height: 19px;
  margin: -15px;
  margin-top: 0px;
  padding: 10px;
  border-top: 10px solid rgba(250, 250, 250, 0.2);
  background: RGBA(73, 19, 100, 1);
}

a {
  color: #fff;
  font-weight: bold;
}
a:hover {
  color: #007280;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.9;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  position: absolute;
  top: 250px;
  left: 50%;
  z-index: 100;
}

.ui-widget-header  {
  border: 1px solid #56C4CF;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #0090d3), color-stop(100%, #0090d3));
  background-image: -moz-linear-gradient(top, #0090d3 0%, #0090d3 100%);
  background-image: linear-gradient(top, #0090d3 0%, #0090d3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0090d3', EndColorStr='#0090d3'); /* IE6–IE9 */
}
.ui-widget-content {
  border: 1px solid #ccc;
  background: #fff;
}

.graph-box {
  background: none;  
  width:425px;
}
.graph-legend {  
  color: #0099ab;
  text-shadow: 0px 0px 2px #0090d3;
  padding: 0px;  
  padding-left: 0px;
  border: 0px;
  background: none;
}
